﻿@charset "utf-8";
#content {
    max-width: 1200px;
    _width: 1200px;
    padding: 40px 0 20px;
}
.pub_box{height: 38px;line-height: 38px;position: relative;margin-bottom: 30px;display: flex;}
.pub_box .line{height: 1px;background-color:#D2D2D2;left: 0;right: 0;top: 0;bottom: 0;margin: auto;position: absolute;}
.pub_box h3{padding: 0 20px;background-color:#fff;height: 38px;line-height: 38px;margin: auto;position: relative;}
.pub_box h3 a{font-size: 30px;font-weight: 700;}
/* columnA */
#columnA {overflow: hidden;margin-bottom: 40px;display: flex;justify-content: space-between;}
#columnA .areaL {width: 640px;overflow: hidden;}
#columnA .areaR {width: 500px;overflow: hidden;}
#columnA .focusBox { overflow: hidden;position: relative;}
#columnA .focusBox .hd {position: absolute;z-index: 1;right: 10px;bottom: 18px;}
#columnA .focusBox .hd ul {overflow: hidden;zoom: 1;float: left;}
#columnA .focusBox .hd ul li {float: left;margin-right: 10px;width: 12px;height: 12px;line-height: 12px;text-align: center;background: #fff;cursor: pointer;color: #fff;padding: 0px;position: static;border-radius: 50%;}
#columnA .focusBox .hd ul li.on {background: #BD1A23;color: #fff;}
#columnA .focusBox .hd ul li span {display: none;}
#columnA .focusBox .bd {position: relative;overflow: hidden;}
#columnA .focusBox .bd li {position: relative;}
#columnA .focusBox .bd .pic {position: relative;z-index: 0;line-height: 0;}
#columnA .focusBox .bd .pic img {width: 100%;height: 400px;border: 0;}
#columnA .focusBox .bd .con {position: absolute;width: 100%;z-index: 1;bottom: 0;height: 48px;line-height: 48px;text-align: left;}
#columnA .focusBox .bd .con .title {position: absolute;width: 76%;bottom: 0;left: 0;z-index: 1;height: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color:#fff;}
#columnA .focusBox .bd .con .title a {color: #fff;padding-left: 20px;text-decoration: none;font-size: 14px;}
#columnA .focusBox .bd .con .titleBg {position: absolute;width: 100%;z-index: 0;bottom: 0;left: 0;background: #151515fa;height: 48px;}
#indBmdt .hd{height: 38px;line-height: 38px;background:url(../../Base/img/yw_hd.png) right center no-repeat;margin-bottom: 15px;}
#indBmdt .hd .on{background-color:#fff;}
#indBmdt .hd ul li{padding: 0;}
#indBmdt .hd ul li a{font-size: 30px;font-weight: 700;color:#333;}
#indBmdt .bd .topicList .t{padding-bottom: 18px;border-bottom: 1px dashed #CACACA;margin-bottom: 18px;}
#indBmdt .bd .topicList .t .title{height: 20px;line-height: 20px;color:#AD0C17;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-bottom: 10px;} 
#indBmdt .bd .topicList .t .tit{font-size: 16px;color:#AD0C17;font-weight: 700;}
#indBmdt .bd .topicList .t .intro{height: 48px;line-height: 24px;font-size: 14px;color:#8E8E8E;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
#indBmdt .bd .topicList .n{height: 18px;line-height: 18px;margin-bottom: 18px;display: flex;justify-content: space-between;background-position: 0 center;}
#indBmdt .bd .topicList .n a{width: 420px;font-size: 14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
#indBmdt .bd .topicList .n .date{line-height: 18px;font-size: 14px;color:#7C7C7C;}


/* columnB */
#columnB {overflow: hidden;margin-bottom: 30px;}
#columnB .areaR {width:1200px;display: flex;justify-content: space-between;flex-wrap: wrap;}
#columnB .areaR .box {width: 580px;margin-bottom: 40px;}
#columnB .areaR .box .bd {padding:2px 0 0;}
#columnB .areaR .box .bd .infoList li{height: 18px;line-height: 18px;margin-top: 18px;display: flex;justify-content: space-between;background-position: 0 center;}
#columnB .areaR .box .bd .infoList li a{width: 510px;font-size: 14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
#columnB .areaR .box .bd .infoList li .date{line-height: 18px;font-size: 14px;color:#7C7C7C;}


/* columnC */
#columnC {overflow: hidden;margin-bottom: 20px;}
#columnC .ztjy_ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
#columnC .ztjy_ul li{width: 580px;height: 140px;border-radius: 10px;margin-bottom: 40px;display: flex;justify-content: space-between;position: relative;}
#columnC .ztjy_ul li i{display: block;margin: auto auto auto 115px;width: 48px;height: 48px;transition: all 0.5s;}
#columnC .ztjy_ul li a{position: absolute;left:0;right: 0;top: 0;bottom: 0;line-height: 140px;font-size: 36px;color:#FFFFFF;font-weight: 700;text-indent: 218px;}
/*
#columnC .ztjy_ul .li1{background-color: #C92029;}
#columnC .ztjy_ul .li2{background-color: #CC7A00;}
#columnC .ztjy_ul .li3{background-color: #ED7300;}
#columnC .ztjy_ul .li4{background-color: #E72E56;}
#columnC .ztjy_ul .li1 i{width: 50px;background:url(../../Base/img/zt_icon1.png) center no-repeat;}
#columnC .ztjy_ul .li2 i{width: 50px;background:url(../../Base/img/zt_icon2.png) center no-repeat;}
#columnC .ztjy_ul .li3 i{width: 50px;background:url(../../Base/img/zt_icon3.png) center no-repeat;}
#columnC .ztjy_ul .li4 i{width:53px;height: 53px;background:url(../../Base/img/zt_icon4.png) center no-repeat;}
#columnC .ztjy_ul li:hover i{transform: rotateY(-180deg);}
*/
#columnC .ztjy_ul li a,#columnC .ztjy_ul .li i{/* display:none!important; */text-indent: -999em;}
#columnC .ztjy_ul .li1{background: url(../../Base/img/Group3.png) center no-repeat;}
#columnC .ztjy_ul .li2{background: url(../../Base/img/Group5.png) center no-repeat;}
#columnC .ztjy_ul .li3{background: url(../../Base/img/Group4.png) center no-repeat;}
#columnC .ztjy_ul .li4{background: url(../../Base/img/Group6.png) center no-repeat;}

#columnD{display: flex;justify-content: space-between;padding-bottom: 40px;}
#columnD .order_box{padding: 50px 25px 0;width: 530px;border: 1px solid #D7D7D7;border-radius: 20px;position: relative;}
#columnD .order_box .hd{position: absolute;z-index: 3;top: -18px;left:25px;}
#columnD .order_box .hd h3 a{padding: 5px 10px;font-size: 30px;font-weight: 700;background-color:#fff;}
#columnD .picList{display: flex;justify-content: space-between;flex-wrap: wrap;}
#columnD .picList li{margin-bottom: 30px;width: 250px;}
#columnD .picList li .pic{width: 250px;height: 150px;overflow: hidden;}
#columnD .picList li .pic img{width: 250px;height: 150px;border: none;padding: 0;transition: all 0.5s;}
#columnD .picList li .title{height: 18px;line-height: 18px;padding: 19px 10px 0;}
#columnD .picList li .title a{display: block;height: 18px;line-height: 18px;font-size: 14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
#columnD .picList li:hover .pic img{transform: scale(1.2);}

#columnE .yqlj_ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
#columnE .yqlj_ul li{width: 373px;padding: 15px 0;background-color:#F25D7D;margin-bottom: 20px;border-radius: 10px;}
#columnE .yqlj_ul li p{font-size: 16px;color: #fff;line-height: 25px;text-align: center;}
#columnE .yqlj_ul li:hover{background-color: #C92029;}




